Subject: 2000 ENA Offsite
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 30 Oct 2000 06:02:00 -0800 (PST)

Jeff, as per our discussion, this would be a great opportunity for you to 
spend some time with and instill your vision for Enron to the leaders of the 
ENA organization.  I have attached a preliminary agenda which has you 
speaking to the group right after dinner the night of December 14th.  You 
have no time constraint on the length of your talk (ie) whatever you find 
find appropriate in order to get your message across.  I though it might be 
interesting for you to give your vision of Enron's 2001 goals, objectives and 
strategy.  As well, a brief business overview of EES, EBS and Networks may be 
valuable in building connections.

Regards
Delainey